from django.contrib import admin
from .models import Advert, AdvertCategory

# Register your models here.
@admin.register(AdvertCategory)
class AdvertCategoryAdmin(admin.ModelAdmin):
    pass


@admin.register(Advert)
class AdvertAdmin(admin.ModelAdmin):
    list_display = [
        "title",
        "category",
        "contact"
    ]
    list_filter = ["category"]