"""site_django URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/2.1/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.contrib import admin
from django.urls import path

# from main_page.views import index, mult_table, counter
# from books.views import authors, books
from board.views import advert_list, category_list

urlpatterns = [
    path('', advert_list, name="ad_index"),
    path('cat/<int:cat_id>/', category_list, name="cat_list"),
    # path('', index, name="index"),
    # path('data/table/<int:number>/', mult_table, name="table"),
    # path('count/', counter, name="counter"),
    # path('lib/', authors, name="authors"),
    # path('lib/author<int:author_id>/', books, name="books"),
    path('admin/', admin.site.urls),
]
